<?php
require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
$page_title = 'Сумка с медикаментами';
require_once('conf/head.php');
if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/top.php');
}
$user_id = abs(intval($_SESSION['id']));
$row=$dbc->query("SELECT * from users where id='$user_id'")->fetch_assoc();
echo'<br/><center><p class="name">Сумка с медикаментами</p></center>';
if ($row[bint]== '0' and $row[antirad] =='0' and $row[aptechki] =='0' and $row[arm_aptechki] == '0' and $row[nayk_aptechki] == '0'){echo '<p><font color=red>У вас нет медикаментов</font>';}

if($row[bint]> '0'){ echo"</p><img src='/img/medic/bint.png' align='left' width='30' height='30' alt='' style='margin-right:3px;border:1px solid #383838'><div style=color:#126478;font-size:15px;margin:12px;>Бинт</a></div></b><p>Количество: $row[bint]<p class='line'></p>";}
if($row[antirad] >'0'){echo"</p><img src='/img/medic/antirad.png' align='left' width='30' height='30' alt='' style='margin-right:3px;border:1px solid #383838'><div style=color:#126478;font-size:15px;margin:12px;>Антирад</div></b><p>Количество: $row[antirad]<p class='line'></p>";}
if($row[aptechki] >'0'){echo"</p><img src='/img/medic/aptechka.png' align='left' width='30' height='30' alt='' style='margin-right:3px;border:1px solid #383838'><div style=color:#126478;font-size:15px;margin:12px;>Аптечка</div></b><p>Количество: $row[aptechki]<p class='line'></p>";}
if($row[arm_aptechki]> '0'){echo"</p><img src='/img/medic/arm_aptechka.png' align='left' width='30' height='30' alt='' style='margin-right:3px;border:1px solid #383838'><div style=color:#126478;font-size:15px;margin:12px;>Армейские аптечка</div></b><p>Количество: $row[arm_aptechki]<p class='line'></p>";}
if($row[nayk_aptechki] > '0'){echo"</p><img src='/img/medic/nayk_aptechka.png' align='left' width='30' height='30' alt='' style='margin-right:3px;border:1px solid #383838'><div style=color:#126478;font-size:15px;margin:12px;>Научная аптечка</div></b><p>Количество: $row[nayk_aptechki]<p class='line'></p>";}
 
require_once('conf/navig.php');
require_once('conf/foot.php');
mysqli_close($dbc);

?>
</body>
</html>